body {margin:0; font-family:Arial, Verdana, "Times New Roman", Times, serif; background:url(images/head_bckg.jpg) repeat-x center top #ffffff;}

a {color:#FDC605; text-decoration:none;}
a:hover {text-decoration:underline;}
h1 {font-size:24px; font-weight:normal; color:#000000; margin:15px 0 10px 0;}
h2 {font-size:20px; font-weight:normal; margin:10px 0;}
h3 {font-size:15px; font-weight:normal; margin:5px 0;}
img {border:none;}
br {line-height:10px;}

#container {width:1000px; margin:0 auto; background:url(images/logo.png) no-repeat; padding:0px 0px 40px 0px;}

#logo {margin:39px 30px 0px 30px; height:40px;}
#logo a {color:#121313; text-decoration:none; font-size:28px; text-transform:uppercase; background:url(images/logo.png) no-repeat; padding:0px 0px 0px 50px; float:left;height:0px; width:0px}

#menu {padding-right:30px; height:56px;}
#menu ul {padding:0; margin:0; float:right;}
#menu li {float:left; list-style:none;}
#menu a {display:block; width:126px; height:50px; font-size:11px; text-decoration:none; color:#545454; text-align:center; background:url(images/menu_deact.gif) no-repeat; padding-top:6px;}
#menu a:hover, #menu a.active {background:url(images/menu_act.gif) no-repeat; color:#E7FDFD;}

#main {color:#292929; font-size:12px; line-height:16px;}

#main ul {padding:0; margin:10px 0;}
#main li {margin-left:20px;}
#main img {border:6px solid #000000; margin:0 5px;}
#main img:hover {border-color:#292929;}

#text_top {padding:0 30px 20px 30px; font-size:12px;}

#text_bottom {background:url(images/main_bckg.jpg) repeat-x #6E6E6E; width:940px; float:left; padding:30px 30px;}

#first_col {width:280px; float:left; margin-right:40px;}
#first_col h2 {color:#0090F7; border-bottom:1px solid #5d5d5d; padding-bottom:10px;}
#second_col {width:280px; float:left; margin-right:40px;}
#second_col h2 {color:#4A6911; border-bottom:1px solid #5d5d5d; padding-bottom:10px;}
#third_col {width:280px; float:left;}
#third_col h2 {color:#DC542D; border-bottom:1px solid #5d5d5d; padding-bottom:10px;}

#footer {clear:both; height:50px; background:url(images/footer_bckg.jpg) no-repeat; color:#000000; font-size:11px;}
#footer_left {float:left; padding:16px 0 0 30px;}
#footer_right {float:right; padding:16px 30px 0 0;}


#contact_form {width: 800px; float:left; margin-left:25px; display:inline;}
	#contact_form form {padding-left:15px;}
	#contact_form label { float:left; display: block; clear: both; padding: 3px 0; color: #666; 
                              font-size:11px; font-weight: normal; width:150px; }
	#contact_form .lcurrent {font-weight: bold;}
	#contact_form label img {vertical-align: middle; }
	#contact_form input.text, textarea, select { float:left; margin: 0 5px 10px 0; padding: 7px;
                                                     width: 200px; border: 1px solid #ccc; font-size:11px}
	#contact_form textarea {height: 150px;}
	#contact_form select {width:214px;}
	#contact_form input.radio {  }
	#contact_form input:focus {border-color:#aaa;}
	#contact_form textarea:focus {border-color: #aaa;}	
	.error {font-size:12px; color:#f00; margin: 0 0 12px 100px; display:none;}
	#contact_form .submit {border:0; background:#666; color:#fff; padding:5px; float:left; margin-left:150px;}
